################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
CMD_SRCS += \
../TM4C129_I2CFIFO.cmd 

C_SRCS += \
../TM4C129_I2CFIFO.c \
../startup_ccs.c \
../uartstdio.c 

OBJS += \
./TM4C129_I2CFIFO.obj \
./startup_ccs.obj \
./uartstdio.obj 

C_DEPS += \
./TM4C129_I2CFIFO.pp \
./startup_ccs.pp \
./uartstdio.pp 

C_DEPS__QUOTED += \
"TM4C129_I2CFIFO.pp" \
"startup_ccs.pp" \
"uartstdio.pp" 

OBJS__QUOTED += \
"TM4C129_I2CFIFO.obj" \
"startup_ccs.obj" \
"uartstdio.obj" 

C_SRCS__QUOTED += \
"../TM4C129_I2CFIFO.c" \
"../startup_ccs.c" \
"../uartstdio.c" 


